﻿/************************************************************************
****** This css is for screen resolutions width:768px ~ 1024px **********
*************************************************************************/
/************************* Generic Style ***********************/
body {
    /*border: 4px solid green;*/
}

.container {
    width: 745px;
}

#content-body {
    padding: 30px 0;
    margin: 0;
}

#cms_cpanel_mbar0,
.cms_kb,
#iasp_adminmenu_ctr,
.edit_ctrl,
.ctrl_bar,
.edit_control,
.edit_controls,
table.cpaneltbl,
.contextMenu.icon_Pen,
.icon_plus,
div.dropdown,
.password-strength > img,
div.dropdown {
    display: none!important;
}
a.popupviewtrigger {
    pointer-events: none;
    cursor: default;
}
h1 {
    font-size: 25px;
    margin: 0 0 20px 0;
}

#logo a img {
    padding: 0 0 20px 10px;
}

input, textarea {
    max-width: 90%;
}
    /*---- Button ----*/
    .btn_global,
    .btn_global:link,
    .btn_global:active,
    .btn_global:visited,
    .btn_global:focus,
    input.button,
    .cms_endform_buttons input {
        font-size: 14px;
        padding: 5px 25px;
    }

.cta_before_expand_heading {
    padding: 10px 20px;
}
/* For regi form */
#user_edit_tbl #data_datetime05_limg {
    display: none;
}

#user_edit_tbl .password-strength img {
    display: none;
}
#user_edit_tbl .password-strength .progress {
    width: auto;
    right: 25%;
    bottom: 0;
    top: 2px;
}
#user_edit_tbl .password-strength ul.error-list {
    width: 80%;
}
#user_edit_tbl div.button_link {
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
}

#user_edit_tbl .listitemleft {
    width: 50%;
    padding: 0;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
    text-align: right;
    float: none;
}

#user_edit_tbl .listitemright {
    width: 45%;
    padding: 0 0 0 10px;
    margin: 0;
    display: inline-block;
    *display: inline;
    _height: 30px;
    zoom: 1;
    vertical-align: top;
    text-align: left;
}

#user_edit_tbl .list_2cols {
    background-position: 50% 0;
}

#user_edit_tbl .span7.su {
    display: none;
}

#user_edit_tbl .span5.su {
    display: none;
}

#user_edit_tbl .listitemrow .img_wrap {
    padding: 0;
    margin: 0;
    text-align: center;
}

.cms_endform_buttons .btn_delete {
    display: none;
}
/************************* End of Generic Style *****************/
/************************* Style for head ***********************/
/* For top login */
.cta_before_expand_heading {
    padding: 8px 20px;
    font-size: 14px;
}

.icon_head {
    padding-top: 2px;
}

#logo a img {
    padding: 0 0 20px 10px;
}

#contact {
    text-align: center;
    padding: 33px 0;
}

    #contact .phone {
        font-size: 20px;
        background-size: 36px;
        padding-left: 46px;
    }

    #contact .contact_us {
        font-size: 16px;
        background-size: 22px;
        padding-left: 37px;
    }

/************************* End of Style for head *****************/
/************************* Style for HomePage Slider ***************/
#hp_slider {
    height: 365px;
}

#myCarousel {
    width: auto;
}

    #myCarousel .carousel-inner > .item > a > img,
    #myCarousel .carousel-inner > .item {
        min-height: 365px;
    }

    #myCarousel .carousel-inner > .item {
        height: 365px;
    }

    #myCarousel .overlay_btn,
    #myCarousel .overlay_title,
    #myCarousel .overlay_btn,
    #myCarousel .overlay_title,
    #myCarousel .overlay_inner,
    #myCarousel .overlay_base,
    #myCarousel .overlay {
        height: 95px;
    }

    #myCarousel .overlay {
        top: 270px;
    }

    #myCarousel .overlay_inner_title {
        font-size: 22px;
    }


    #myCarousel .overlay_inner_desp {
        font-size: 12px;
        line-height: 15px;
    }

    #myCarousel .overlay_inner_title {
        font-size: 22px;
    }

    #myCarousel .arrow_btns a {
        line-height: 13px;
        font-size: 30px;
        width: 20px;
        height: 20px;
    }

    #myCarousel a#psl_arrow_left {
        left: -30px;
    }

    #myCarousel a#psl_arrow_right {
        right: -30px;
    }

    #myCarousel img {
        width: 100%;
    }

/***************** End of Style for HomePage Slider ***************/
/***************** Style for Resource Box *************************/
#resource_box + h3 {
    display: none;
}

#resource_box .listitem {
    margin: 2px;
}
/***************** End of Style for Resource Box ******************/
/********************************* 19/9/2014  Fay *****************************/
/************************* Style for Defalut Detail *****************************/
.smimg div {
    width: 53px;
}

#gallery_list_main {
    height: auto;
    min-height: 0;
}

.smimg {
    bottom: -57px;
}

/************************* End of Style for Defalut Detail ************************/
